Subject: net-next is OPEN

From: Jakub Kicinski <[email-masked]>
Date: Mon, 6 Jun 2022 09:44:14 -0700

Hi,

net-next is now open and accepting patches.

As a side note I'd like to mention that there are no further
organizational changes planned, at the moment. As you may have
noticed we had grown the number of people who can apply patches
to 4 (2 in each time zone). This is purely for load sharing and
to allow each one of us to go on a vacation without impacting 
the patch flow.